@charset "utf-8";

#contents .info_area h2 {
	margin-bottom: 45px;
}
@media (max-width: 767px) {
	#contents .info_area h2 {
		margin-bottom: 20px;
	}
}

#contents .yutai-content {
	font-size: 109%;
	font-weight: bold;
	line-height: 1.84;
}
@media (max-width: 767px) {
	#contents .yutai-content {
		font-size: 100%;
	}
	#contents img {
		width: 100%;
	}
}

#contents .info_area .fwN {
	font-weight: normal;
}
#contents .info_area .note {
	font-weight: normal;
	padding-left: 1em;
	text-indent: -1em;
}
#contents .info_area .note2 {
	font-weight: normal;
	padding-left: 3.3em;
	text-indent: -3.3em;
}
#contents .red {
	color: #c10a0a;
}


/* yutai-card */
.yutai-card {
	margin: 30px 0 10px;
	text-align: center;
}
@media (max-width: 767px) {
	.yutai-card {
		width: 60%;
		margin: 20px auto 10px;
	}
}


/* yutai-info 
===================================================================== */
.yutai-info-item {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 30px;
}
.yutai-info-item:first-child {
	margin-bottom: 30px;
}
.yutai-info-item dt {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 186px;
	height: 90px;
	background-color: #e8e6dd;
	border-radius: 10px;
	font-size: 135%;
	font-weight: bold;
	line-height: 1.5;
	color: #606060;
	text-align: center;
}
.yutai-info-item dd {
	flex: 1;
}
@media (max-width: 767px) {
	.yutai-info-item {
		display: block;
	}
	.yutai-info-item:first-child {
		margin-bottom: 30px;
	}
	.yutai-info-item dt {
		width: 75%;
		height: 50px;
		margin: 0 auto 15px;
		font-size: 120%;
	}
}

/* yutai-table */
.yutai-info-table {
	margin: 20px 0;
}
.yutai-table {
	width: 100%;
	border-collapse: separate;
	border: 1px solid #000;
	border-radius: 10px;
	overflow: hidden;
}
.yutai-table th {
	padding: 15px 10px;
	text-align: center;
	background-color: #e8e6dd;
	font-size: 113%;
	font-weight: bold;
	line-height: 1.5;
	color: #606060;
	border-left: 1px solid #000;
}
.yutai-table td {
	padding: 15px 10px;
	text-align: center;
	font-size: 113%;
	font-weight: bold;
	line-height: 1.5;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
}
.yutai-table tr th:first-child,
.yutai-table tr td:first-child {
	border-left: none;
}
@media (max-width: 767px) {
	.yutai-info-table {
		margin: 30px 0 10px;
	}
	.yutai-table th {
		padding: 10px 3px; 
		font-size: 100%;
	}
	.yutai-table td {
		padding: 10px 3px;
		font-size: 95%;
	}
}


/* yutai-merit 
===================================================================== */
.yutai-merit {
	margin: 50px 0 0;
	padding: 50px 0 0;
	border-top: 1px solid #c9c9c9;
}
.yutai-merit-ttl {
	text-align: center;
	font-size: 350%;
	font-weight: 400;
	line-height: 1.5;
}
@media (max-width: 767px) {
	.yutai-merit {
		margin: 40px 0 0;
		padding: 30px 0 0;
	}
	.yutai-merit-ttl {
		font-size: 250%;
	}
}

/* yutai-merit-intro */
.yutai-merit-intro {
	display: flex;
	justify-content: center;
	margin: 30px auto 50px;
}
@media (max-width: 767px) {
	.yutai-merit-intro {
		margin: 10px auto 30px;
	}
}

.yutai-merit-intro-item {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 320px;
	height: 320px;
	background-color: rgba(255, 230, 220, 0.85);
	border-radius: 100vh;
	text-align: center;
}
.yutai-merit-intro-item.merit-01 {
	position: relative;
	z-index: 1;
	left: 10px;
}
.yutai-merit-intro-item.merit-02 {
	position: relative;
	z-index: 2;
	right: 10px;
	background-color: rgba(255, 230, 200, 0.85);
}
@media (max-width: 767px) {
	.yutai-merit-intro-item {
		width: 46vw;
		height: 46vw;
	}
	.yutai-merit-intro-item.merit-01 {
		left: 1.3vw;
	}
	.yutai-merit-intro-item.merit-02 {
		right: 1.3vw;
	}
}

.yutai-merit-intro-item dt {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 84px;
	height: 84px;
	background-color: #c10a0a;
	color: #fff;
	border-radius: 100vh;
	line-height: 1.2;
}
.yutai-merit-intro-item dt .num {
	font-size: 200%;
	font-weight: 700;
}
.yutai-merit-intro-item dd {
	font-size: 120%;
	padding: 20px 0;
}
.yutai-merit-intro-item dd em {
	display: inline-block;
	font-size: 150%;
	font-weight: 700;
	line-height: 1.2;
	color: #c10a0a;
}
@media (max-width: 767px) {
	.yutai-merit-intro-item dt {
		width: 16vw;
		height: 16vw;
		font-size: 2.2vw;
	}
	.yutai-merit-intro-item dt .num {
		font-size: 4.4vw;
	}
	.yutai-merit-intro-item dd {
		font-size: 2.2vw;
		padding: 3vw 0;
	}
}

.yutai-merit-intro-item.merit-02 dt {
	background-color: #c1860a;
}

/* yutai-merit-01 
===================================================================== */
.yutai-merit-01 {
	padding: 40px 0 0;
	border-top: 1px solid #c9c9c9;
}
@media (max-width: 767px) {
	.yutai-merit-01 {
		padding: 30px 0 0;
	}
}

/* yutai-merit-01-ttl */
.yutai-merit-01-ttl {
	display: flex;
	align-items: center;
	gap: 20px;
	padding: 0 30px;
}
.yutai-merit-01-ttl dt {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 96px;
	height: 96px;
	background-color: #c10a0a;
	color: #fff;
	border-radius: 100vh;
	font-size: 120%;
	line-height: 1.2;
}
.yutai-merit-01-ttl dt .num {
	font-size: 200%;
	font-weight: 700;
}
.yutai-merit-01-ttl dd {
	flex: 1;
	text-align: center;
	font-size: 130%;
	line-height: 1.5;
}
.yutai-merit-01-ttl dd em {
	font-weight: 700;
	color: #c10a0a;
}
@media (max-width: 767px) {
	.yutai-merit-01-ttl {
		display: block;
		padding: 0;
	}
	.yutai-merit-01-ttl dt {
		width: 70px;
		height: 70px;
		margin: 0 auto 10px;
		font-size: 100%;
	}
	.yutai-merit-01-ttl dt .num {
		font-size: 200%;
	}
	.yutai-merit-01-ttl dd {
		flex: 1;
		text-align: center;
		font-size: 130%;
		line-height: 1.5;
	}
	.yutai-merit-01-ttl dd em {
		font-weight: 700;
		color: #c10a0a;
	}
}


/* yutai-merit-01-limit */
.yutai-merit-01-limit dl {
	display: flex;
	gap: 30px;
	margin: 30px 0;
}
.yutai-merit-01-limit dl dt {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 200px;
	background-color: #e8e6dd;
	border-radius: 10px;
	font-size: 135%;
	font-weight: bold;
	line-height: 1.5;
	color: #606060;
}
.yutai-merit-01-limit dl dd {
	flex: 1;
}
@media (max-width: 767px) {
	.yutai-merit-01-limit dl {
		display: block;
		margin: 20px 0;
	}
	.yutai-merit-01-limit dl dt {
		width: 75%;
        height: 50px;
        margin: 0 auto 15px;
        font-size: 120%;
	}
}

/* yutai-merit-common */
.yutai-merit-wrap {
	margin: 60px 0 0;
	border: 1px solid #000;
	border-radius: 10px;
	overflow: hidden;
}
.yutai-merit-subttl {
	background-color: #e8e6dd;
	text-align: center;
	padding: 15px 0;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.5;
}
.yutai-merit-inner {
	padding: 30px;
}
@media (max-width: 767px) {
	.yutai-merit-wrap {
		margin: 50px 0 0;
	}
	.yutai-merit-subttl {
		padding: 10px 0;
		font-size: 140%;
	}
	.yutai-merit-inner {
		padding: 15px;
	}
}

/* accordion */
.accordion {
	position: relative;
}
.accordion {
	margin-bottom: 20px;
}
@media (max-width: 767px) {
	.accordion {
		margin-bottom: 10px;
	}
}
.accordion button {
	position: relative;
	display: block;
	width: 100%;
	text-align: center;
	padding: 18px 0;
	background-color: #fff;
	border: 1px solid #000;
	border-radius: 10px;
	cursor: pointer;
	appearance: none;
	font-size: 120%;
	font-weight: bold;
	font-family: inherit;
	color: inherit;
}
.accordion button.line-2 {
	padding: 8px 0;
}
.accordion button::after {
	content: "";
	position: absolute;
	top: calc(50% - 15px);
	right: 18px;
	width: 18px;
	height: 18px;
	border-right: 1px solid #c10a0a;
	border-bottom: 1px solid #c10a0a;
	transform: rotate(45deg);
	/* transition: transform 0.3s; */
}
.accordion button.active::after {
	transform: rotate(225deg);
	top: calc(50% - 5px);
}
.accordion button .num {
	position: absolute;
	top: calc(50% - 15px);
	left: 20px;
	font-size: 200%;
	font-weight: 400;
	line-height: 1;
}
@media (max-width: 767px) {
	.accordion button {
		padding: 10px 0;
		font-size: 120%;
	}
	.accordion button::after {
		top: calc(50% - 10px);
		right: 12px;
		width: 10px;
		height: 10px;
	}
	.accordion button.active::after {
		top: calc(50% - 3px);
	}
	.accordion button .num {
		position: absolute;
		top: calc(50% - 10px);
		left: 10px;
		font-size: 150%;
	}
}

.accordion .accordion-content {
	display: none;
	padding: 20px 0;
}

/* txt-list-01 */
.txt-list-01.mt {
	margin-top: 1em;
}
.txt-list-01.mb {
	margin-bottom: 1em;
}
.txt-list-01 > p{
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 1em;
}
.txt-list-01 > p:last-child {
	margin-bottom: 0;
}

/* yutai-merit-01-shop */
.yutai-merit-01-shop-list > p:not(:last-child) {
	margin-bottom: 20px;
}
.yutai-merit-01-shop-note {
	margin: 20px 0 0;
}

/* yutai-merit-01-payment */
.yutai-merit-01-payment-card {
	margin: 30px 0 0;
	background-color: #f1f0eb;
	padding: 20px 20px 30px;
}
.yutai-merit-01-payment-card dl dt {
	margin: 0 0 10px;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
}
.yutai-merit-01-payment-card dl dd {
	text-align: center;
}

@media (max-width: 767px) {
	.yutai-merit-01-payment-card {
		margin: 20px 0 0;
		padding: 15px;
	}
}

.yutai-merit-01-payment-note {
	background-color: #f1f0eb;
	padding: 20px 30px 20px 20px;
}
@media (max-width: 767px) {
	.yutai-merit-01-payment-note {
		padding: 10px 15px 10px 10px;
	}
	
}

.yutai-merit-01-payment-link {
	display: flex;
	gap: 10px;
	margin: 40px 0 20px;
}
.yutai-merit-01-payment-link dl{
	width: calc(50% - 5px);
}
.yutai-merit-01-payment-link dl dt {
	text-align: center;
	margin: 0 0 10px;
}
.yutai-merit-01-payment-link dl dd a {
	position: relative;
	display: block;
	padding: 15px;
	border-radius: 100vh;
	color: #fff;
	text-align: center;
}
.yutai-merit-01-payment-link-card dd a {
	background-color: #b23343;
}
.yutai-merit-01-payment-link-rose dd a {
	background-color: #344fbb;
}
.yutai-merit-01-payment-link dl dd a::after {
	content: "";
	position: absolute;
	top: calc(50% - 2px);
	right: 15px;
	width: 4px;
	height: 4px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg);
}
.yutai-merit-01-payment-link dl dd a:hover {
	text-decoration: none;
}
@media (max-width: 767px) {
	.yutai-merit-01-payment-link {
		display: flex;
		flex-direction: column;
		gap: 40px;
		margin: 40px 0 20px;
	}
	.yutai-merit-01-payment-link dl{
		width: 100%;
	}
	.yutai-merit-01-payment-link dl dt {
		width: 60%;
		margin: 0 auto 10px;
	}
}

/* yutai-merit-01-brand */
.yutai-merit-01-brand-note {
	background-color: #f1f0eb;
	padding: 20px 30px 20px 20px;
}
@media (max-width: 767px) {
	.yutai-merit-01-brand-note {
		padding: 10px 15px 10px 10px;
	}
}


/* yutai-merit-02 
===================================================================== */
.yutai-merit-02 {
	margin: 60px 0 0;
	padding: 40px 0 0;
	border-top: 1px solid #c9c9c9;
}
@media (max-width: 767px) {
	.yutai-merit-02 {
		margin: 50px 0 0;
		padding: 30px 0 0;
	}
}

/* yutai-merit-02-ttl */
.yutai-merit-02-ttl {
	display: flex;
	align-items: center;
	gap: 20px;
	padding: 0 30px 30px;
}
.yutai-merit-02-ttl dt {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 96px;
	height: 96px;
	background-color: #c1860a;
	color: #fff;
	border-radius: 100vh;
	font-size: 120%;
	line-height: 1.2;
}
.yutai-merit-02-ttl dt .num {
	font-size: 200%;
	font-weight: 700;
}
.yutai-merit-02-ttl dd {
	flex: 1;
	text-align: center;
	font-size: 130%;
	line-height: 1.5;
}
.yutai-merit-02-ttl dd em {
	font-weight: 700;
	color: #c10a0a;
}
@media (max-width: 767px) {
	.yutai-merit-02-ttl {
		display: block;
		padding: 0 15px 15px;
	}
	.yutai-merit-02-ttl dt {
		width: 70px;
		height: 70px;
		margin: 0 auto 10px;
		font-size: 100%;
	}
	.yutai-merit-02-ttl dt .num {
		font-size: 200%;
	}
	.yutai-merit-02-ttl dd {
		font-size: 120%;
	}
}

.yutai-merit-02-txt {
	padding: 0 0 50px;
	border-bottom: 1px solid #c9c9c9;
}
@media (max-width: 767px) {
	.yutai-merit-02-txt {
		padding: 0 0 30px;
	}
}

/* yutai-merit-02-reservation */
.yutai-merit-02-reservation-list li {
	padding-left: 1.5em;
	text-indent: -1.5em;
	margin-bottom: 10px;
}

/* yutai-merit-02-inquiry */
.yutai-merit-02-inquiry-item-01 {
	text-align: center;
}
.yutai-merit-02-inquiry-item-01 dt {
	font-size: 120%;
}

.yutai-merit-02-inquiry-item-02 {
	margin: 20px 0 0;
	text-align: center;
}
.yutai-merit-02-inquiry-item-02 dt {
	font-size: 120%;
}
.yutai-merit-02-inquiry-item-02 a[href^="tel:"] {
	display: inline-block;
	color: #c10a0a;
	font-size: 150%;
	font-weight: 700;
	line-height: 1.2;
}
@media (max-width: 767px) {
	.yutai-merit-02-inquiry-item-01 dt {
		font-size: 130%;
	}
	.yutai-merit-02-inquiry-item-02 dt {
		font-size: 130%;
	}
}
